ЦБ предложил ввести новые ограничения для частных инвесторов !!!

для присвоения статуса квалифицированного инвестора гражданин должен будет не только иметь значительную сумму сбережений (от 6 млн руб.), но и опыт активной торговли на фондовом рынке (от одного года) или квалификационный аттестат. Исключение составят частные инвесторы, активы которых превышают 12 млн руб. при годовом доходе от 4 млн руб., — они могут быть признаны квалифицированными инвесторами без профессионального опыта или образования. Имущественное ограничение не касается тех, кто проработал в инвестиционной компании или активно торговал на бирже более двух лет -считает регулятор.


тем кто не является квалифицированным инвестором, регулятор предлагает ограничить  в их праве покупать «сложные инвестиционные инструменты», в составе которых есть деривативы, а также запретить совершать им необеспеченные сделки (сделки с использованием заемных средств брокера). Вкладывать в производные и другие рискованные инструменты они смогут только с помощью независимого инвестиционного советника(причем этот советник будет нести, как я понял, финансовую ответственность за такого клента, если он предложит ему продукт с не характерным для такого клиента уровнем риска  ). Регулятор предлагает обязать такого советника компенсировать понесенный инвестором ущерб, если он вложил деньги в инструменты с неприемлемым для того уровнем риска.

ЗЫ короче нет денег или опыта, фьючами и опционами, а также акциями не российских компаний, торговать нельзя! А также Вы не получите плечи! 

A PHP Error was encountered

Severity: Notice

Message: Undefined offset: 2

Filename: main/v_footer.php

Line Number: 25

Backtrace:

File: /home/infoption.ru/www/infoption.ru/application/views/main/v_footer.php
Line: 25
Function: _error_handler

File: /home/infoption.ru/www/infoption.ru/application/controllers/Base.php
Line: 38
Function: view

File: /home/infoption.ru/www/infoption.ru/application/controllers/Blog.php
Line: 229
Function: render_single

File: /home/infoption.ru/www/infoption.ru/index.php
Line: 300
Function: require_once